<?php
require_once('tcpdf/tcpdf.php');
$pdf = new TCPDF("P", "pt", "USLETTER", true, 'UTF-8', false);
$pdf->SetAutoPageBreak("true");
$pdf->setPrintHeader(false);
$pdf->setPrintFooter(false);
$pdf->SetCreator(PDF_CREATOR);
$pdf->SetAuthor('WtrBill');
$pdf->SetTitle('Account Report');
$pdf->SetSubject($_GET['name']);
$pdf->SetKeywords('WtrBill');
$style = array(
    'position' => '',
    'align' => 'L',
    'stretch' => false,
    'fitwidth' => false,
    'cellfitalign' => '',
    'border' => false,
    'hpadding' => 'auto',
    'vpadding' => 'auto',
    'fgcolor' => array(0,0,0),
    'bgcolor' => false, //array(255,255,255),
    'text' => false,
    'font' => 'helvetica',
    'fontsize' => 10,
    'stretchtext' => 4
);
$pdf->setFontSubsetting(true);
$pdf->SetFont('helvetica', '', 6);
$resolution= array(792,612);//array(792, 612);
$pdf->AddPage("P", $resolution);
$pdf->SetFont('helvetica', '', 10);
$pdf->writeHTML($_GET['rep1'], true, false, true, false, '');
$pdf->lastPage();
$pdf->Output($_GET['name'], 'I');
?>